.ask-question {
    padding-bottom: 90px;
    padding-top: 80px;
    background: rgb(28, 62, 147);
	text-align: center;
	color: #fff;
}

.tp-container2{
    background: url(../images/bg.png);
    background-position: center center;
    padding: 3% 0;
}

.home-landing {
    padding: 2%;
    background: #fff;
    text-align: center;
    box-shadow: 1px 1px 5px 0px #989393;
    border-radius: 10px;
    font-weight: 600;
}

.hurry{
	color: #fb6800;
    line-height: 35px;
    font-weight: bold;
	text-align:center;
}
.para{
	color: #2a4773;
    font-size:18px;
	font-weight: bold;
	text-align:center;
}
.hurry-call{
	color: #2a4773;
    line-height: 35px;
    font-weight: bold;
}



